<?php


defined('_WPBOOKINGPRO_EXEC') or die;

extract($displayData);



$class    = ' class="' . trim('simplecolors chzn-done ' . $class) . '"';
$disabled = $disabled ? ' disabled' : '';
$readonly = $readonly ? ' readonly' : '';


WpBookingPro_Html::_('jquery.framework');
WpBookingPro_Html::_('script', 'system/html5fallback.js', array('version' => 'auto', 'relative' => true, 'conditional' => 'lt IE 9'));
WpBookingPro_Html::_('script', 'jui/jquery.simplecolors.min.js', array('version' => 'auto', 'relative' => true));
WpBookingPro_Html::_('stylesheet', 'jui/jquery.simplecolors.css', array('version' => 'auto', 'relative' => true));
WpBookingPro_Html::_('script', 'system/color-field-init.min.js', array('version' => 'auto', 'relative' => true));
?>
<select data-chosen="true" name="<?php wpbookingpro_render_content($name); ?>" id="<?php wpbookingpro_render_content($id); ?>"<?php
wpbookingpro_render_content($disabled); ?><?php wpbookingpro_render_content($readonly); ?><?php  wpbookingpro_render_content($required); ?><?php wpbookingpro_render_content($class); ?><?php  wpbookingpro_render_content($position); ?><?php
wpbookingpro_render_content($onchange); ?><?php wpbookingpro_render_content($autofocus); ?> style="visibility:hidden;width:22px;height:1px">
	<?php foreach ($colors as $i => $c) : ?>
		<option<?php echo ($c == $color ? ' selected="selected"' : ''); ?>><?php wpbookingpro_render_content($c); ?></option>
		<?php if (($i + 1) % $split == 0) : ?>
			<option>-</option>
		<?php endif; ?>
	<?php endforeach; ?>
</select>
